<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>UBAKUSAT</Name>
		<Status>No operational </Status>
		<NasaID>43467</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>


			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437225000</Frequency>
				<Modes>
					<Mode>CW  </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<CallSign>YM1RAS</CallSign>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437325000</Frequency>
				<Modes>
					<Mode>GMSK  </Mode>
					<Speed> 9600bps </Speed>
				</Modes>
						<CallSign>YM1RAS</CallSign>
			</Beacons>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>145935000 </FrequencyBegin>
					<FrequencyEnd>145960000</FrequencyEnd>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>435200000</FrequencyBegin>
					<FrequencyEnd>435250000 </FrequencyEnd>
				</FrequencyDownlink>
					<Mode>SSB linear  </Mode>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>